Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 233)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 234)
@@ -31,30 +31,16 @@
         private void InitializeComponent()
         {
             this.components = new System.ComponentModel.Container();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel2 = new System.Windows.Forms.Panel();
-            this.panel1 = new System.Windows.Forms.Panel();
-            this.lblLabel03 = new System.Windows.Forms.Label();
-            this.label2 = new System.Windows.Forms.Label();
-            this.lblLabel01 = new System.Windows.Forms.Label();
-            this.label5 = new System.Windows.Forms.Label();
-            this.lblLabel04 = new System.Windows.Forms.Label();
-            this.lblLabel02 = new System.Windows.Forms.Label();
-            this.lblConstructionCodelabel = new System.Windows.Forms.Label();
-            this.label3 = new System.Windows.Forms.Label();
-            this.lblLabel12 = new System.Windows.Forms.Label();
-            this.label13 = new System.Windows.Forms.Label();
-            this.btnTargetData = new System.Windows.Forms.Button();
-            this.label17 = new System.Windows.Forms.Label();
-            this.lblLabel15 = new System.Windows.Forms.Label();
             this.panel3 = new System.Windows.Forms.Panel();
             this.lblLabel05 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
@@ -68,19 +54,6 @@
             this.btnNotApproval = new System.Windows.Forms.Button();
             this.btnOnHold = new System.Windows.Forms.Button();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
-            this.panel4 = new System.Windows.Forms.Panel();
-            this.lblLabel09 = new System.Windows.Forms.Label();
-            this.label4 = new System.Windows.Forms.Label();
-            this.label16 = new System.Windows.Forms.Label();
-            this.label10 = new System.Windows.Forms.Label();
-            this.lblLabel10 = new System.Windows.Forms.Label();
-            this.lblLabel14 = new System.Windows.Forms.Label();
-            this.lblLabel13 = new System.Windows.Forms.Label();
-            this.label11 = new System.Windows.Forms.Label();
-            this.label12 = new System.Windows.Forms.Label();
-            this.txtHoppesDate = new System.Windows.Forms.TextBox();
-            this.btnRePetition = new System.Windows.Forms.Button();
-            this.btnPetition = new System.Windows.Forms.Button();
             this.panel5 = new System.Windows.Forms.Panel();
             this.btnReturnComment = new System.Windows.Forms.Button();
             this.btnRemoveComment = new System.Windows.Forms.Button();
@@ -87,6 +60,39 @@
             this.btnEntryComment = new System.Windows.Forms.Button();
             this.label18 = new System.Windows.Forms.Label();
             this.tvDispData = new System.Windows.Forms.TreeView();
+            this.lblLabel15 = new System.Windows.Forms.Label();
+            this.label17 = new System.Windows.Forms.Label();
+            this.btnTargetData = new System.Windows.Forms.Button();
+            this.label13 = new System.Windows.Forms.Label();
+            this.lblLabel12 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
+            this.lblConstructionCodelabel = new System.Windows.Forms.Label();
+            this.lblLabel02 = new System.Windows.Forms.Label();
+            this.lblLabel04 = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.lblLabel01 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.lblLabel03 = new System.Windows.Forms.Label();
+            this.label14 = new System.Windows.Forms.Label();
+            this.lblLabel16 = new System.Windows.Forms.Label();
+            this.label15 = new System.Windows.Forms.Label();
+            this.lblLabel17 = new System.Windows.Forms.Label();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.btnPetition = new System.Windows.Forms.Button();
+            this.btnRePetition = new System.Windows.Forms.Button();
+            this.txtHoppesDate = new System.Windows.Forms.TextBox();
+            this.label12 = new System.Windows.Forms.Label();
+            this.label11 = new System.Windows.Forms.Label();
+            this.lblLabel13 = new System.Windows.Forms.Label();
+            this.lblLabel14 = new System.Windows.Forms.Label();
+            this.lblLabel10 = new System.Windows.Forms.Label();
+            this.label10 = new System.Windows.Forms.Label();
+            this.label16 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.lblLabel09 = new System.Windows.Forms.Label();
+            this.btnNotPetition = new System.Windows.Forms.Button();
+            this.panel4 = new System.Windows.Forms.Panel();
+            this.label19 = new System.Windows.Forms.Label();
             this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -95,12 +101,11 @@
             this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnNotPetition = new System.Windows.Forms.Button();
             this.panel2.SuspendLayout();
+            this.panel3.SuspendLayout();
+            this.panel5.SuspendLayout();
             this.panel1.SuspendLayout();
-            this.panel3.SuspendLayout();
             this.panel4.SuspendLayout();
-            this.panel5.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
             this.SuspendLayout();
             // 
@@ -123,7 +128,7 @@
             this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(1210, 496);
+            this.btnEnd.Location = new System.Drawing.Point(1210, 525);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
             this.btnEnd.TabIndex = 3;
@@ -136,183 +141,11 @@
             this.panel2.BackColor = System.Drawing.Color.Gold;
             this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel2.Controls.Add(this.dgvEntryData);
-            this.panel2.Location = new System.Drawing.Point(10, 234);
+            this.panel2.Location = new System.Drawing.Point(10, 264);
             this.panel2.Name = "panel2";
             this.panel2.Size = new System.Drawing.Size(760, 160);
             this.panel2.TabIndex = 15;
             // 
-            // panel1
-            // 
-            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.panel1.BackColor = System.Drawing.Color.Gold;
-            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel1.Controls.Add(this.lblLabel03);
-            this.panel1.Controls.Add(this.label2);
-            this.panel1.Controls.Add(this.lblLabel01);
-            this.panel1.Controls.Add(this.label5);
-            this.panel1.Controls.Add(this.lblLabel04);
-            this.panel1.Controls.Add(this.lblLabel02);
-            this.panel1.Controls.Add(this.lblConstructionCodelabel);
-            this.panel1.Controls.Add(this.label3);
-            this.panel1.Controls.Add(this.lblLabel12);
-            this.panel1.Controls.Add(this.label13);
-            this.panel1.Controls.Add(this.btnTargetData);
-            this.panel1.Controls.Add(this.label17);
-            this.panel1.Controls.Add(this.lblLabel15);
-            this.panel1.Location = new System.Drawing.Point(10, 40);
-            this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(1320, 100);
-            this.panel1.TabIndex = 16;
-            // 
-            // lblLabel03
-            // 
-            this.lblLabel03.BackColor = System.Drawing.Color.White;
-            this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel03.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel03.Location = new System.Drawing.Point(420, 60);
-            this.lblLabel03.Name = "lblLabel03";
-            this.lblLabel03.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel03.TabIndex = 42;
-            this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            // 
-            // label2
-            // 
-            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Location = new System.Drawing.Point(585, 60);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(119, 25);
-            this.label2.TabIndex = 40;
-            this.label2.Text = "工事担当者";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel01
-            // 
-            this.lblLabel01.BackColor = System.Drawing.Color.White;
-            this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel01.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.lblLabel01.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel01.Location = new System.Drawing.Point(130, 33);
-            this.lblLabel01.Name = "lblLabel01";
-            this.lblLabel01.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel01.TabIndex = 37;
-            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label5
-            // 
-            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Location = new System.Drawing.Point(295, 60);
-            this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(119, 25);
-            this.label5.TabIndex = 41;
-            this.label5.Text = "営業担当者";
-            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel04
-            // 
-            this.lblLabel04.BackColor = System.Drawing.Color.White;
-            this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel04.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel04.Location = new System.Drawing.Point(710, 60);
-            this.lblLabel04.Name = "lblLabel04";
-            this.lblLabel04.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel04.TabIndex = 43;
-            this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            // 
-            // lblLabel02
-            // 
-            this.lblLabel02.BackColor = System.Drawing.Color.White;
-            this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel02.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel02.Location = new System.Drawing.Point(420, 33);
-            this.lblLabel02.Name = "lblLabel02";
-            this.lblLabel02.Size = new System.Drawing.Size(890, 25);
-            this.lblLabel02.TabIndex = 38;
-            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            // 
-            // lblConstructionCodelabel
-            // 
-            this.lblConstructionCodelabel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.lblConstructionCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCodelabel.Location = new System.Drawing.Point(295, 33);
-            this.lblConstructionCodelabel.Name = "lblConstructionCodelabel";
-            this.lblConstructionCodelabel.Size = new System.Drawing.Size(119, 25);
-            this.lblConstructionCodelabel.TabIndex = 33;
-            this.lblConstructionCodelabel.Text = "工事名称";
-            this.lblConstructionCodelabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label3
-            // 
-            this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Location = new System.Drawing.Point(6, 33);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(119, 25);
-            this.label3.TabIndex = 34;
-            this.label3.Text = "工事番号";
-            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel12
-            // 
-            this.lblLabel12.BackColor = System.Drawing.Color.White;
-            this.lblLabel12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel12.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblLabel12.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel12.Location = new System.Drawing.Point(130, 6);
-            this.lblLabel12.Name = "lblLabel12";
-            this.lblLabel12.Size = new System.Drawing.Size(449, 25);
-            this.lblLabel12.TabIndex = 39;
-            this.lblLabel12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label13
-            // 
-            this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label13.Location = new System.Drawing.Point(6, 6);
-            this.label13.Name = "label13";
-            this.label13.Size = new System.Drawing.Size(119, 25);
-            this.label13.TabIndex = 35;
-            this.label13.Text = "承認機能";
-            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // btnTargetData
-            // 
-            this.btnTargetData.BackColor = System.Drawing.Color.DarkCyan;
-            this.btnTargetData.ForeColor = System.Drawing.Color.White;
-            this.btnTargetData.Location = new System.Drawing.Point(930, 60);
-            this.btnTargetData.Name = "btnTargetData";
-            this.btnTargetData.Size = new System.Drawing.Size(380, 34);
-            this.btnTargetData.TabIndex = 45;
-            this.btnTargetData.TabStop = false;
-            this.btnTargetData.Text = "承認対象データを見る";
-            this.toolTip1.SetToolTip(this.btnTargetData, "承認対象のデータを確認します。");
-            this.btnTargetData.UseVisualStyleBackColor = false;
-            this.btnTargetData.Click += new System.EventHandler(this.btnTargetData_Click);
-            // 
-            // label17
-            // 
-            this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label17.Location = new System.Drawing.Point(6, 60);
-            this.label17.Name = "label17";
-            this.label17.Size = new System.Drawing.Size(119, 25);
-            this.label17.TabIndex = 36;
-            this.label17.Text = "見積種別";
-            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel15
-            // 
-            this.lblLabel15.BackColor = System.Drawing.Color.White;
-            this.lblLabel15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel15.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel15.Location = new System.Drawing.Point(130, 60);
-            this.lblLabel15.Name = "lblLabel15";
-            this.lblLabel15.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel15.TabIndex = 44;
-            this.lblLabel15.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            // 
             // panel3
             // 
             this.panel3.BackColor = System.Drawing.Color.Gold;
@@ -328,7 +161,7 @@
             this.panel3.Controls.Add(this.btnApproval);
             this.panel3.Controls.Add(this.btnNotApproval);
             this.panel3.Controls.Add(this.btnOnHold);
-            this.panel3.Location = new System.Drawing.Point(10, 394);
+            this.panel3.Location = new System.Drawing.Point(10, 424);
             this.panel3.Name = "panel3";
             this.panel3.Size = new System.Drawing.Size(760, 94);
             this.panel3.TabIndex = 17;
@@ -457,168 +290,6 @@
             this.btnOnHold.UseVisualStyleBackColor = false;
             this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
             // 
-            // panel4
-            // 
-            this.panel4.BackColor = System.Drawing.Color.Gold;
-            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel4.Controls.Add(this.btnNotPetition);
-            this.panel4.Controls.Add(this.lblLabel09);
-            this.panel4.Controls.Add(this.label4);
-            this.panel4.Controls.Add(this.label16);
-            this.panel4.Controls.Add(this.label10);
-            this.panel4.Controls.Add(this.lblLabel10);
-            this.panel4.Controls.Add(this.lblLabel14);
-            this.panel4.Controls.Add(this.lblLabel13);
-            this.panel4.Controls.Add(this.label11);
-            this.panel4.Controls.Add(this.label12);
-            this.panel4.Controls.Add(this.txtHoppesDate);
-            this.panel4.Controls.Add(this.btnRePetition);
-            this.panel4.Controls.Add(this.btnPetition);
-            this.panel4.Location = new System.Drawing.Point(10, 140);
-            this.panel4.Name = "panel4";
-            this.panel4.Size = new System.Drawing.Size(760, 94);
-            this.panel4.TabIndex = 18;
-            // 
-            // lblLabel09
-            // 
-            this.lblLabel09.BackColor = System.Drawing.Color.White;
-            this.lblLabel09.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel09.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel09.Location = new System.Drawing.Point(156, 31);
-            this.lblLabel09.Name = "lblLabel09";
-            this.lblLabel09.Size = new System.Drawing.Size(144, 25);
-            this.lblLabel09.TabIndex = 38;
-            this.lblLabel09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label4
-            // 
-            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Location = new System.Drawing.Point(156, 6);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(144, 25);
-            this.label4.TabIndex = 33;
-            this.label4.Text = "申　請　者";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label16
-            // 
-            this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label16.Location = new System.Drawing.Point(456, 6);
-            this.label16.Name = "label16";
-            this.label16.Size = new System.Drawing.Size(144, 25);
-            this.label16.TabIndex = 34;
-            this.label16.Text = "申請日";
-            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label10
-            // 
-            this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label10.Location = new System.Drawing.Point(6, 6);
-            this.label10.Name = "label10";
-            this.label10.Size = new System.Drawing.Size(144, 25);
-            this.label10.TabIndex = 34;
-            this.label10.Text = "所　　属";
-            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel10
-            // 
-            this.lblLabel10.BackColor = System.Drawing.Color.White;
-            this.lblLabel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel10.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel10.Location = new System.Drawing.Point(306, 31);
-            this.lblLabel10.Name = "lblLabel10";
-            this.lblLabel10.Size = new System.Drawing.Size(144, 25);
-            this.lblLabel10.TabIndex = 39;
-            this.lblLabel10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel14
-            // 
-            this.lblLabel14.BackColor = System.Drawing.Color.White;
-            this.lblLabel14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel14.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.lblLabel14.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel14.Location = new System.Drawing.Point(456, 31);
-            this.lblLabel14.Name = "lblLabel14";
-            this.lblLabel14.Size = new System.Drawing.Size(144, 25);
-            this.lblLabel14.TabIndex = 40;
-            this.lblLabel14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblLabel13
-            // 
-            this.lblLabel13.BackColor = System.Drawing.Color.White;
-            this.lblLabel13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel13.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel13.Location = new System.Drawing.Point(6, 31);
-            this.lblLabel13.Name = "lblLabel13";
-            this.lblLabel13.Size = new System.Drawing.Size(144, 25);
-            this.lblLabel13.TabIndex = 40;
-            this.lblLabel13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label11
-            // 
-            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label11.Location = new System.Drawing.Point(306, 6);
-            this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(144, 25);
-            this.label11.TabIndex = 35;
-            this.label11.Text = "承　認　状　態";
-            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label12
-            // 
-            this.label12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label12.Location = new System.Drawing.Point(606, 6);
-            this.label12.Name = "label12";
-            this.label12.Size = new System.Drawing.Size(144, 25);
-            this.label12.TabIndex = 36;
-            this.label12.Text = "承認希望日";
-            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // txtHoppesDate
-            // 
-            this.txtHoppesDate.Enabled = false;
-            this.txtHoppesDate.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.txtHoppesDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtHoppesDate.Location = new System.Drawing.Point(606, 31);
-            this.txtHoppesDate.MaxLength = 300;
-            this.txtHoppesDate.Name = "txtHoppesDate";
-            this.txtHoppesDate.Size = new System.Drawing.Size(144, 27);
-            this.txtHoppesDate.TabIndex = 0;
-            this.txtHoppesDate.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtHoppesDate.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtHoppesDate.Validated += new System.EventHandler(this.txtHoppesDate_Validated);
-            // 
-            // btnRePetition
-            // 
-            this.btnRePetition.BackColor = System.Drawing.Color.MediumSeaGreen;
-            this.btnRePetition.Location = new System.Drawing.Point(258, 58);
-            this.btnRePetition.Name = "btnRePetition";
-            this.btnRePetition.Size = new System.Drawing.Size(240, 30);
-            this.btnRePetition.TabIndex = 31;
-            this.btnRePetition.Text = "再　申　請　す　る";
-            this.toolTip1.SetToolTip(this.btnRePetition, "指摘事項等の変更後、再度申請をし直すときに押下します。\r\n初めから承認をやり直します。");
-            this.btnRePetition.UseVisualStyleBackColor = false;
-            this.btnRePetition.Visible = false;
-            this.btnRePetition.Click += new System.EventHandler(this.btnRePetition_Click);
-            // 
-            // btnPetition
-            // 
-            this.btnPetition.BackColor = System.Drawing.Color.Lime;
-            this.btnPetition.Location = new System.Drawing.Point(6, 58);
-            this.btnPetition.Name = "btnPetition";
-            this.btnPetition.Size = new System.Drawing.Size(240, 30);
-            this.btnPetition.TabIndex = 31;
-            this.btnPetition.Text = "申　請　す　る";
-            this.toolTip1.SetToolTip(this.btnPetition, "承認を申請します。");
-            this.btnPetition.UseVisualStyleBackColor = false;
-            this.btnPetition.Visible = false;
-            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
-            // 
             // panel5
             // 
             this.panel5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
@@ -631,7 +302,7 @@
             this.panel5.Controls.Add(this.btnEntryComment);
             this.panel5.Controls.Add(this.label18);
             this.panel5.Controls.Add(this.tvDispData);
-            this.panel5.Location = new System.Drawing.Point(770, 140);
+            this.panel5.Location = new System.Drawing.Point(770, 170);
             this.panel5.Name = "panel5";
             this.panel5.Size = new System.Drawing.Size(560, 348);
             this.panel5.TabIndex = 19;
